@charset "UTF-8";

.page_title {
	background-image: url(../img/factory/head.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
    padding: 180px 0 100px;
}

.page_title h1 {
    color: #fff;
    font-size: 2.4rem;
    text-align: center;
    font-weight: 600;
}

.contents_inner {
	padding: 100px 0;
	background: #f5f5f5;
}

.flow {
  max-width: 1000px;
  margin: 0 auto;
  background: #002f6e;
  padding: 50px;
  text-align: center;
}
.flow img {
    margin: 30px 0;
	width: 100%;
	height: auto;
}
.flow h2 {
  color: #fff;
  font-size: 2.4rem;
  font-weight: 600;
  margin-bottom: 40px;
}
.flow h2 span {
    display: block;
    color: 
    #fff;
    font-family: 'Oswald';
    letter-spacing: 1px;
    font-size: 2rem;
    margin-bottom: 4px;
    opacity: 0.3;
}
.flow ul {
  text-align: left;
}
.flow ul li {
  padding: 50px;
  background: #fff;
  margin-bottom: 30px;
  border-radius: 6px;
	position: relative;
}
.flow ul li:last-child {
	margin-bottom: 0;
}
.flow ul li:last-child:after {
	display: none;
}
.flow ul li h3 span {
    display: block;
    height: 2px !important;
    background: 
    #002f6e;
    border-radius: 0 !important;
    padding: 0;
    width: 45px;
    margin-top: 15px;
}
.flow ul li span {
  display: block;
  text-align: center;
  width: 100px;
  border-radius: 100px;
  border: 2px solid #002f6e;
  color: #002f6e;
  padding: 3px 0;
  margin: 0 auto 20px;
  font-family: 'Oswald';
  letter-spacing: 2px;
  font-size: 1.6rem;
}
.flow ul li h3 {
  display: block;
  text-align: center;
  font-weight: 600;
  font-size: 1.8rem;
  color: #002f6e;
  margin-bottom: 20px;
}
.flow ul li p {
  font-weight: 500;
  font-size: 1.3rem;
  line-height: 26px;
	text-align: center;
}
.flow ul li:after {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 20px 25px 0 25px;
	border-color: #ffffff transparent transparent transparent;
	content: "";
	position: absolute;
	left: 50%;
	bottom: -20px;
	margin-left: -25px;
}
.setsubi {
  padding: 80px 0 0;
  text-align: center;
}
.setsubi_list {
  max-width: 1000px;
  margin: 0 auto;
  padding: 40px;
  background: #fff;
}
.setsubi_list li {
    width: 30%;
    margin: 0 1.5% 40px;
    display: inline-block;
    vertical-align: top;
}
.textonly {
    width: 100% !important;
    display: block;
    text-align: left;
    line-height: 28px;
    border-top: 1px solid 
    #ddd;
    padding-top: 20px;
    font-weight: 600;
    font-size: 1.2rem;
}
.setsubi_image {
    width: 100%;
    background: #f5f5f5;
	margin: 0 auto 20px;
	border: 3px solid #002f6e;
    overflow: hidden;
}
.setsubi_list h4 {
    font-weight: 600;
    font-size: 1.2rem;
    text-align: center;
    line-height: 21px;
}
.setsubi h3 {
  max-width: 1000px;
  margin: 0 auto;
  padding: 20px 0;
  background: #cdd7e4;
  color: #002f6e;
  font-size: 2rem;
  font-weight: 600;
  letter-spacing: 3px;
}
.setsubi h2 {
  font-size: 2.4rem;
  font-weight: 600;
  margin-bottom: 30px;
  color: #002f6e;
}
.setsubi h2 span {
    display: block;
  color: #002f6e;
    font-family: 'Oswald';
    letter-spacing: 1px;
    font-size: 2rem;
    margin-bottom: 4px;
	opacity: 0.5;
}
.setsubi p {
    background: #fff;
    max-width: 1000px;
    margin: 0 auto;
    padding: 30px 0 0;
    font-weight: 500;
}

.stockyard {
  width: 100% !important;
  border-top: 1px solid #ddd;
  padding-top: 30px;
}
.stockyard h5 {
  font-weight: 600;
  margin-bottom: 30px;
  font-size: 1.6rem;
  color: #002f6e;
}
/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {

.page_title {
	background-image: url(../img/factory/head.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 100px 0 40px;
}

.page_title h1 {
    color: #fff;
    font-size: 1.8rem;
    text-align: center;
    font-weight: 600;
}

.contents_inner {
	padding: 0 0 40px;
	background: #f5f5f5;
}

.flow {
  max-width: 1000px;
  margin: 0 auto;
  background: #002f6e;
  padding: 30px 5%;
  text-align: center;
}
.flow img {
    margin: 20px 0;
    width: 100%;
    height: auto;
}
.flow h2 {
  color: #fff;
  font-size: 1.6rem;
  font-weight: 600;
  margin-bottom: 20px;
}
.flow h2 span {
    display: block;
    color: 
    #fff;
    font-family: 'Oswald';
    letter-spacing: 1px;
    font-size: 1.5rem;
    margin-bottom: 4px;
    opacity: 0.3;
}
.flow ul {
  text-align: left;
}
.flow ul li {
  padding: 20px 5%;
  background: #fff;
  margin-bottom: 20px;
  border-radius: 6px;
  position: relative;
}
.flow ul li:last-child {
	margin-bottom: 0;
}
.flow ul li:last-child:after {
	display: none;
}
.flow ul li h3 span {
    display: block;
    height: 2px !important;
    background: 
    #002f6e;
    border-radius: 0 !important;
    padding: 0;
    width: 35px;
    margin-top: 10px;
}
.flow ul li span {
  display: block;
  text-align: center;
  width: 70px;
  border-radius: 100px;
  border: 2px solid #002f6e;
  color: #002f6e;
  padding: 2px 0;
  margin: 0 auto 15px;
  font-family: 'Oswald';
  letter-spacing: 1px;
  font-size: 1.3rem;
}
.flow ul li h3 {
  display: block;
  text-align: center;
  font-weight: 600;
  font-size: 1.5rem;
  color: #002f6e;
  margin-bottom: 20px;
}
.flow ul li p {
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 22px;
  text-align: left;
}
.flow ul li:after {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 25px 0 25px;
	border-color: #ffffff transparent transparent transparent;
	content: "";
	position: absolute;
	left: 50%;
	bottom: -10px;
	margin-left: -25px;
}
.setsubi {
  padding: 40px 5% 0;
  text-align: center;
}
.setsubi_list {
  display: flex;
  max-width: 1000px;
  margin: 0 auto;
  flex-wrap: wrap;
  padding: 30px 3% 10px;
  background: #fff;
  justify-content: center;
}
.setsubi_list li {
    width: 46%;
    margin: 0 2% 15px;
}
.setsubi_image {
    width: 100%;
    background: #f5f5f5;
    margin: 0 auto 10px;
    height: inherit;
    border: none;
}
.textonly {
    width: 100% !important;
    display: block;
    text-align: left;
    line-height: 19px;
    border-top: 1px solid #ddd;
    padding-top: 15px;
    font-weight: 600;
    font-size: 1rem;
}
.setsubi_list h4 {
    font-weight: 600;
    font-size: 1rem;
    text-align: center;
    line-height: 17px;
    margin-left: 3%;
}
.setsubi h3 {
  max-width: 1000px;
  margin: 0 auto;
  padding: 10px 0;
  background: #cdd7e4;
  color: #002f6e;
  font-size: 1.5rem;
  font-weight: 600;
  letter-spacing: 2px;
}
.setsubi h2 {
  font-size: 1.6rem;
  font-weight: 600;
  margin-bottom: 30px;
  color: #002f6e;
}
.setsubi h2 span {
    display: block;
    color: #002f6e;
    font-family: 'Oswald';
    letter-spacing: 1px;
    font-size: 1.5rem;
    margin-bottom: 4px;
    opacity: 0.5;
}
.setsubi p {
    background: #fff;
    max-width: 1000px;
    margin: 0 auto;
    font-size: 1.1rem;
    padding: 20px 0 0;
    font-weight: 500;
    letter-spacing: 0;
}
.stockyard {
    width: 100% !important;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}
.stockyard h5 {
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 1.3rem;
    color: #002f6e;
}
.stockyard iframe {
	height: 200px;
}
}
